probe::netdev.set_promiscuity
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::netdev.set_promiscuity — Called when the device enters/leaves promiscuity

## Synopsis

    netdev.set_promiscuity

## Values

`enable`

  If the device is entering promiscuity mode

`disable`

  If the device is leaving promiscuity mode

`inc`

  Count the number of promiscuity openers

`dev_name`

  The device that is entering/leaving promiscuity mode

Prev | Up | Next
probe::netdev.rx | Home | probe::netdev.transmit